Name: kron4ek-wine-7.10-staging-tkg-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.10-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.10/wine-7.10-staging-tkg-amd64.tar.xz
  file_checksum: 448ab425f14b061e3d439d4f949f8788
  file_size: 56132536
  rename: kron4ek-wine-7.10-staging-tkg-amd64.tar.xz
